Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision b750c300916faf2a28b97c7f81e586cf73ccce41)
+++ chapter01/changelog.xml	(revision 35c2bfea641593d65f572fbe23b8161ae850b7f0)
@@ -55,4 +55,22 @@
     <listitem>
       <itemizedlist>
+      <para>2020-10-20</para>
+        <listitem>
+          <para>[bdubbs] - Update to iproute2-5.9.0. Fixes
+          <ulink url="&lfs-ticket-root;4739">#4739</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to tzdata-2020c. Fixes
+          <ulink url="&lfs-ticket-root;4741">#4741</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-5.9.1. Fixes
+          <ulink url="&lfs-ticket-root;4740">#4740</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <itemizedlist>
       <para>2020-10-15</para>
         <listitem>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision b750c300916faf2a28b97c7f81e586cf73ccce41)
+++ chapter01/whatsnew.xml	(revision 35c2bfea641593d65f572fbe23b8161ae850b7f0)
@@ -136,7 +136,7 @@
       <para>Intltool-&intltool-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>IPRoute2-&iproute2-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Kbd-&kbd-version;</para>
Index: general.ent
===================================================================
--- general.ent	(revision b750c300916faf2a28b97c7f81e586cf73ccce41)
+++ general.ent	(revision 35c2bfea641593d65f572fbe23b8161ae850b7f0)
@@ -1,12 +1,12 @@
-<!ENTITY version         "SVN-20201019">
+<!ENTITY version         "SVN-20201020">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
 <!ENTITY generic-version "development"> <!-- Use "development"  or "x.y[-pre{x}]" -->
 
-<!ENTITY versiond        "20201019-systemd">
+<!ENTITY versiond        "20201020-systemd">
 <!ENTITY short-versiond  "systemd">
 <!ENTITY generic-versiond "systemd"> 
 
-<!ENTITY releasedate     "October 19th, 2020">
+<!ENTITY releasedate     "October 20th, 2020">
 
 <!ENTITY copyrightdate   "1999-2020"><!-- jhalfs needs a literal dash, not &ndash; -->
Index: packages.ent
===================================================================
--- packages.ent	(revision b750c300916faf2a28b97c7f81e586cf73ccce41)
+++ packages.ent	(revision 35c2bfea641593d65f572fbe23b8161ae850b7f0)
@@ -344,8 +344,8 @@
 <!ENTITY intltool-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY iproute2-version "5.8.0">
-<!ENTITY iproute2-size "763 KB">
+<!ENTITY iproute2-version "5.9.0">
+<!ENTITY iproute2-size "769 KB">
 <!ENTITY iproute2-url "&kernel;linux/utils/net/iproute2/iproute2-&iproute2-version;.tar.xz">
-<!ENTITY iproute2-md5 "e2016acc07d91b2508916c459a8435af">
+<!ENTITY iproute2-md5 "3966f12374e1beb70f1c21f30a350673">
 <!ENTITY iproute2-home "&kernel;linux/utils/net/iproute2/">
 <!ENTITY iproute2-fin-du "14 MB">
@@ -418,10 +418,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "9">
-<!ENTITY linux-patch-version "0">
-<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">
-<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">-->
-<!ENTITY linux-size "112,800 KB">
+<!ENTITY linux-patch-version "1">
+<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
+<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
+<!ENTITY linux-size "112,796 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "0959d759fd19e146367221aff504ad91">
+<!ENTITY linux-md5 "199f037b5adc4ca158dc281b60a226f6">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.8.3 / gcc-10.2.0 on x86_64 : minimum is
@@ -678,8 +678,8 @@
 <!ENTITY texinfo-fin-sbu "0.8 SBU">
 
-<!ENTITY tzdata-version "2020b">
-<!ENTITY tzdata-size "391 KB">
+<!ENTITY tzdata-version "2020c">
+<!ENTITY tzdata-size "392 KB">
 <!ENTITY tzdata-url "https://www.iana.org/time-zones/repository/releases/tzdata&tzdata-version;.tar.gz">
-<!ENTITY tzdata-md5 "8902c580f7042c0ce94a6b05b0798ec9">
+<!ENTITY tzdata-md5 "43309518079463377086aa67e87389e6">
 <!ENTITY tzdata-home "https://www.iana.org/time-zones">
 
